Bug 113536 - binary 'at' is not responding
Summary: binary 'at' is not responding
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: at   
(Show other bugs)
Version: 3.0
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Jason Vas Dias
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-01-15 00:07 UTC by Kanchan Wadhwa
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-04 21:45:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Kanchan Wadhwa 2004-01-15 00:07:57 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; 
SEARCHALOT IE)

Description of problem:
Created a small schript with echo "hi there" named - run And:

at now <<!
./run
!


create a file name: 2 with text "Execution Directory inaccessible"





Version-Release number of selected component (if applicable):
at-3.1.8-46

How reproducible:
Always

Steps to Reproduce:
1.at now <<!
2. ./run
3. !
    

Actual Results:  creating a file name 2 ( exit level - with error)

Expected Results:  should produce the echo back "hi there"

Additional info:

Comment 1 Jason Vas Dias 2004-08-04 21:45:43 UTC
not reproducible - does your /var/spool/at directory exist ?
install at-3.1.8-57 and you should have no problems.


Note You need to log in before you can comment on or make changes to this bug.